Bug 448263 - lower case name provides
lower case name provides
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: GMT (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-25 03:20 EDT by Florian La Roche
Modified: 2008-05-28 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.3.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 22:51:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2008-05-25 03:20:23 EDT
Description of problem:

The GMT.spec file contains provides like:
Provides:       gmt = %{name}-%{release}

This should probably be changed to:
Provides:       gmt = %{version}-%{release}

regards,

Florian La Roche


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-05-27 12:24:58 EDT
GMT-4.3.1-2.fc7 has been submitted as an update for Fedora 7
Comment 2 Fedora Update System 2008-05-27 13:07:21 EDT
GMT-4.3.1-2.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-05-27 13:35:26 EDT
GMT-4.3.1-2.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-05-28 22:35:48 EDT
GMT-4.3.1-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-05-28 22:41:46 EDT
GMT-4.3.1-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-05-28 22:45:49 EDT
GMT-4.3.1-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.